@charset "utf-8";
/* ---------------------------------------------------------
Product
----------------------------------------------------------*/
/* productLink */
.productLink{
  max-width: 700px;
  margin: 45px auto 35px;
  font-size: 0;
  text-align: center;
  padding: 0 30px;
}
.productLink li{
  display: inline-block;
  margin: 0 17px 15px;
  font-size: 14px;
}
.productLink a{
  position: relative;
  font-size: 16px;
  background: url(/ines18ss/common/images/chevron-down.png) right center no-repeat;
  padding-right: 16px;
}
.productLink  a::before{
  content: '';
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  width: 0;
  height: 1px;
  margin: auto;
  background-color: #fff;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
.is-pc .productLink a:hover::before{
  width: 100%
}
/*products*/
.productWrap{
  margin-top: 50px;
  padding-bottom: 10px;
}
.products {
  margin: 0;
}
.products + .products{
  padding-top: 50px;
}
.products h3{
  font-family: 'Oswald', sans-serif;
  margin-bottom: 20px;
  font-size: 23px;
  text-align: center;
}
.products-inner{
  margin: 0 auto;
  padding: 0 8px;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-flow: row wrap;
  flex-flow: row wrap;
}
.products-inner:after{
  content:" ";
  display:block;
  clear:both;
}
.product-unit{
  position: relative;
  float: left;
  width: 50%;
  margin: 0;
  padding: 17.5px;
  text-align: left;
  background-color: #fff;
  box-sizing: border-box;
}
.product-unit .product-img{
  width: 100%;
  height: auto;
  cursor: pointer;
}
.product-unit .info{
  padding-top: 10px;
  padding-bottom: 10px;
}
.product-unit .size{
  font-size: 11px;
  line-height: 1.2;
  margin-bottom: 5px;
}
.product-unit .name{
  margin-bottom: 5px;
  line-height: 1.2;
  word-wrap: break-word;
  overflow-wrap: break-word;
}
.product-unit .price{
  position: absolute;
  bottom: 10px;
  right: 20px;
  line-height: 1;
  text-align: right;
}
.product-unit .annotation{
  font-size: 11px;
  margin-bottom: 5px;
}
.product-unit .available{
  height: 2.5em;
  padding-top: 2px;
  text-align: left;
  font-size: 11px;
  line-height: 1.2;
  color: #808080;
}
